accumulo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher <ctubb...@apache.org>
Subject Re: Update Maven requirements to handle HTTPS?
Date Mon, 18 Aug 2014 16:52:58 GMT
I think it's nice that is the default, but I don't see any reason to change
our settings to require it. Repository configuration has always been
completely up to the user for our project. A recommendation to use the
latest version or to manually configure an HTTPS mirror in a blog post or
something might be a good idea, though.


--
Christopher L Tubbs II
http://gravatar.com/ctubbsii


On Sun, Aug 17, 2014 at 4:57 PM, Sean Busbey <busbey@cloudera.com> wrote:

> Now that Maven has released version 3.2.3 to default HTTPS access to maven
> central, anyone have an objection to updating our enforcer rules to require
> it?
>
> http://maven.apache.org/docs/3.2.3/release-notes.html
>
> --
> Sean
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message